<?xml version="1.0" encoding="utf-8"?>
<theme order="100.0">
  <name xml:lang="en-us">Birthday</name>
  <clips>
  </clips>
  <playlists>
  </playlists>
  <default-play menu="main"/>
  <menus default="main">
    <menu id="main">
      <palette>
        <entry rgb="#FFFFFF"/>
        <entry rgb="#FFFFFF"/>
        <entry rgb="#FFFFFF"/>
        <entry rgb="#FFFFFF"/>
      </palette>
      <color-schemes>
        <color-scheme>
          <entry index="0" alpha="10" />
          <entry index="1" alpha="15" />
          <entry index="2" alpha="15" />
          <entry index="3" alpha="0" />
        </color-scheme>
        <color-scheme>
          <entry index="0" alpha="14" />
          <entry index="1" alpha="10" />
          <entry index="2" alpha="7" />
          <entry index="3" alpha="0" />
        </color-scheme>
        <color-scheme>
          <entry index="0" alpha="15" />
          <entry index="1" alpha="15" />
          <entry index="2" alpha="15" />
          <entry index="3" alpha="15" />
        </color-scheme>
      </color-schemes>
      <background loop="true">
        <video src="mainmenu.m3danim">
          <movies playlist="main"/>
        </video>
        <subpicture src="mainmenusub.m3danim">
          <movies playlist="main"/>
          <rgb-index-map>
            <entry rgb="#FFFFFFFF" />
            <entry rgb="#7F7F7F7F" />
            <entry rgb="#3F3F3F3F" />
            <entry rgb="#00000000" />
          </rgb-index-map>
          <color-scheme>
            <entry index="0" alpha="0"/>
            <entry index="0" alpha="0"/>
            <entry index="0" alpha="0"/>
            <entry index="0" alpha="0"/>
          </color-scheme>
        </subpicture>
      </background>
      <buttons default="mainPlay">
        <button id="mainPlay">
          <rect x="0.0625" y="0.7125" width="0.432813" height="0.145833"/>
          <color-scheme index="1"/>
          <action key="left">
            <select button="mainclips"/>
          </action>
          <action key="right">
            <select button="mainclips"/>
          </action>
          <action key="enter">
            <play playlist="main"/>
          </action>
        </button>
        <button id="mainclips">
          <rect x="0.501562" y="0.714583" width="0.451563" height="0.139583"/>
          <color-scheme index="1"/>
          <action key="left">
            <select button="mainPlay"/>
          </action>
          <action key="right">
            <select button="mainPlay"/>
          </action>
          <action key="enter">
            <play menu="scenes0"/>
          </action>
        </button>
      </buttons>
    </menu>
    <menu-template id="scenes" playlist="main" parent-menu="main">
      <palette>
        <entry rgb="#FFFFFF"/>
        <entry rgb="#FFFFFF"/>
        <entry rgb="#FFFFFF"/>
        <entry rgb="#FFFFFF"/>
		
        <entry rgb="#FFFFFF"/>
        <entry rgb="#FFFFFF"/>
        <entry rgb="#FFFFFF"/>
        <entry rgb="#FFFFFF"/>		
		
      </palette>
      <color-schemes>
        <color-scheme>
          <entry index="0" alpha="15" />
          <entry index="1" alpha="10" />
          <entry index="2" alpha="5" />
          <entry index="3" alpha="0" />
        </color-scheme>
        <color-scheme>
          <entry index="0" alpha="15" />
          <entry index="1" alpha="10" />
          <entry index="2" alpha="5" />
          <entry index="3" alpha="0" />
        </color-scheme>
        <color-scheme>
          <entry index="0" alpha="15" />
          <entry index="1" alpha="10" />
          <entry index="2" alpha="5" />
          <entry index="3" alpha="0" />
        </color-scheme>
      </color-schemes>
      <background  loop="true">
        <video src="scenesmenu.m3danim"/>
        <subpicture src="scenesmenusub.m3danim">
          <rgb-index-map>
            <entry rgb="#FFFFFFFF" />
            <entry rgb="#7F7F7F7F" />
            <entry rgb="#3F3F3F3F" />
            <entry rgb="#00000000" />
          </rgb-index-map>
          <color-scheme>
            <entry index="0" alpha="0"/>
            <entry index="0" alpha="0"/>
            <entry index="0" alpha="0"/>
            <entry index="0" alpha="0"/>
          </color-scheme>
        </subpicture>
      </background>
      <button-navigation default="movie0">
        <button id="movie0">
          <action key="left">
            <select>
              <option button="nextpage"/>
              <option button="pageup"/>
            </select>
          </action>
          <action key="right">
            <select>
              <option button="movie1"/>
              <option button="prevpage"/>
              <option button="pageup"/>
            </select>
          </action>
          <action key="enter">
            <play item="movie0"/>
          </action>
        </button>
        <button id="movie1">
          <action key="left">
            <select>
              <option button="movie0"/>
            </select>
          </action>
          <action key="right">
            <select>
              <option button="movie2"/>
              <option button="prevpage"/>
              <option button="pageup"/>
            </select>
          </action>
          <action key="enter">
            <play item="movie1"/>
          </action>
        </button>
        <button id="movie2">
          <action key="left">
            <select>
              <option button="movie1"/>
            </select>
          </action>
          <action key="right">
            <select>         
              <option button="prevpage"/>
              <option button="pageup"/>
            </select>
          </action>
          <action key="enter">
            <play item="movie2"/>
          </action>
        </button>       
        <button id="prevpage">
          <action key="left">
            <select>         
              <option button="movie2"/>
              <option button="movie1"/>
              <option button="movie0"/>
            </select>
          </action>
          <action key="right">
            <select>
              <option button="pageup"/>
            </select>
          </action>
          <action key="enter">
            <play item="prevpage"/>
          </action>
        </button>
        <button id="pageup">
          <action key="left">
            <select>
              <option button="prevpage"/>         
              <option button="movie2"/>
              <option button="movie1"/>
              <option button="movie0"/>
            </select>
          </action>
          <action key="right">
            <select>
              <option button="nextpage"/>
              <option button="movie0"/>
            </select>
          </action>
          <action key="enter">
            <play item="pageup"/>
          </action>
        </button>
        <button id="nextpage">
          <action key="left">
            <select>
              <option button="pageup"/>
            </select>
          </action>
          <action key="right">
            <select>
              <option button="movie0"/>
            </select>
          </action>
          <action key="enter">
            <play item="nextpage"/>
          </action>
        </button>
      </button-navigation>
      <button-presentation>        
		<button id="movie0">
          <rect x="0.114062" y="0.285417" width="0.26875" height="0.4"/>
          <color-scheme index="0"/>
        </button>
		<button id="movie1">
          <rect x="0.38125" y="0.304167" width="0.248437" height="0.366667"/>
          <color-scheme index="0"/>
        </button>
        <button id="movie2">
          <rect x="0.626562" y="0.304167" width="0.270313" height="0.354167"/>
          <color-scheme index="0"/>
        </button>
        <button id="prevpage" >
         <rect x="0.0203125" y="0.691667" width="0.332813" height="0.183333"/>
          <color-scheme index="1"/>
        </button>
        <button id="pageup" >
          <rect x="0.359375" y="0.691667" width="0.29375" height="0.179167"/>
          <color-scheme index="1"/>
        </button>
        <button id="nextpage">
          <rect x="0.660937" y="0.691667" width="0.298438" height="0.179167"/>
          <color-scheme index="1"/>
        </button>
      </button-presentation>
    </menu-template>
  </menus>
</theme>
